corda / net.corda.core.serialization / MissingAttachmentsException

# MissingAttachmentsException

`class MissingAttachmentsException : Exception`

Thrown during deserialisation to indicate that an attachment needed to construct the WireTransaction is not found

### Constructors

<init> | `MissingAttachmentsException(ids: List<SecureHash>)` Thrown during deserialisation to indicate that an attachment needed to construct the WireTransaction is not found

### Properties

ids | `val ids: List<SecureHash>`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`